
category=Communication
remote-app-id=106221929
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106221929/2.0.10
required=true
title=Liferay Blogs
bundles=com.liferay.blogs.api#5.3.25##,com.liferay.blogs.editor.configuration#3.0.13##,com.liferay.blogs.item.selector.api#3.0.4##,com.liferay.blogs.item.selector.web#4.0.26#blogs-item-selector-web#,com.liferay.blogs.layout.prototype#4.0.24##,com.liferay.blogs.reading.time#2.0.20##,com.liferay.blogs.recent.bloggers.api#3.0.2##,com.liferay.blogs.recent.bloggers.web#4.0.25#blogs-recent-bloggers-web#,com.liferay.blogs.service#3.0.61##,com.liferay.blogs.uad#4.0.18##,com.liferay.blogs.web#4.0.102#blogs-web#
description=Liferay
restart-required=true
